name = "Hbm-s-Nuclear-Tech-GIT"
filename = "HBM-NTM-.1.0.27_X5634.jar"
side = "both"

[download]
url = "https://github.com/HbmMods/Hbm-s-Nuclear-Tech-GIT/releases/download/1.0.27_X5634/HBM-NTM-.1.0.27_X5634.jar"
hash-format = "sha256"
hash = "f3148402d32680ebc69089c2668581b6dad177a827370803994b15fb49fc5a21"

[option]
optional = false
default = true
description = "blobcat's horse tech mod <3"

[update]
[update.github]
branch = "master"
regex = "^.+(?<!-api|-dev|-dev-preshadow|-sources)\\.jar$"
slug = "HbmMods/Hbm-s-Nuclear-Tech-GIT"
tag = "1.0.27_X5634"
